body.not-home.has-transparent-header .page-header {
    padding: 200px 0 36px 0;
}
body.not-home .page-header {
    height: 350px;
}
#site-navigation {
	margin-top: 10px;
}
#site-header {
    border: none;
}
ul.right-menu.main-menu {
	direction: rtl;
}
.widget_shopping_cart .total strong , #searchform-dropdown{
    direction: ltr;
}
#searchform-dropdown{
    right: 60%;
    top: 70%;
}
ul.right-menu.main-menu li.menu-item {
    display: none !important;
}
ul.right-menu.main-menu li.woo-wishlist-link .wishlist_products_counter_text {
    display: none !important;
}
ul.right-menu.main-menu >li >a {
	padding: 0 10px !important;
}
ul.right-menu.main-menu >li >a i, a.wishlist_products_counter.top_wishlist-heart:before, ul.right-menu .icon-magnifier:before { color: #000; }
.left-menu li > a {
    color: #000 !important;
}
.left-menu .current-menu-item > a {
    color: #ffc247 !important;
}
.wishlist_products_counter_number { position: relative; }
.wcmenucart-details.count , .wishlist_products_counter_number{
	right: auto;
    left: 70%;
    bottom: 10px;
    background-color: transparent !important;
    color: #539297;
}
.wishlist_products_counter_number { left: 90%; }
.wcmenucart-details.count:before { display: none; }
#Subbanners-sect .woovina-cta--skin-cover .woovina-cta__button.elementor-button {
	background: #ffc247;
	color: #008083 !important;
	border: none;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    border-radius: 10px;   
}
#featured-prods.elementor-widget-tabs .elementor-tabs-wrapper {
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
#featured-prods.elementor-widget-tabs .elementor-tab-desktop-title {
    padding: 20px 7px;
}
#featured-prods.elementor-widget-tabs .elementor-tabs-wrapper:after {
    content: "";
    display: block;
    clear: both;
}
#featured-prods .woocommerce ul.products li.product li.category,#featured-prods .woocommerce ul.products li.product li.btn-wrap {
	display: none;
}
#featured-prods .woocommerce ul.products li.product li.title a {
	color: #2f2f2f;
	font-size: 15px;
    line-height: 22px;
    font-weight: 400;
}
#featured-prods .woocommerce ul.products li.product .price,#featured-prods .woocommerce ul.products li.product .price .amount {
	color: #ffc247;
	font-size: 15px;
}
.elementor-2210 .box-testimonial.elementor-element.elementor-element-baf2f79 .elementor-testimonial__text {
	font-style: normal;
}
.elementor-2210 .box-testimonial.elementor-element.elementor-element-baf2f79 i {
	color: #008083;
	font-size: 16px;
    margin-top: 20px;
}
#newsletter-sect input[type="email"] {
    padding: 15px;
	position: relative;
}
#newsletter-sect input[type="email"]::placeholder {
	font-size: 12px;
    color: #a3a9af;
}
#newsletter-sect input[type="submit"] {
	background: #fff;
	position: absolute;
    right: 6%;
    top: 25%;
    border: none;
    border-left: 1px solid #ebebeb;
    color: #000;
    letter-spacing: 0;
}
#newsletter-sect input[type="submit"]:hover {
	background-color: transparent;
	color: #000;
	border: none !important;
    border-left: 1px solid #ebebeb !important;
}
#footer-bottom #copyright {
    padding: 0 15px;
}
#footer-bottom #copyright a {
    text-transform: uppercase;
}
#footer-bottom #footer-bottom-menu li {
    float: unset;
    display: inline-block;
    font-size: 20px;
    margin-right: 5px;
}
#footer-bottom #footer-bottom-menu li:after{
    content: '';
}
#footer-bottom #footer-bottom-menu li a {
    color:#fff;
}
#footer-widgets .col-1 {
    width: 41.66%;
}
#footer-widgets .col-2, #footer-widgets .col-3 {
    width: 16.66%;
}
#footer-widgets .col-4 {
    width: 25%;
}
#footer-widgets .col-1 img {
	margin-bottom: 10px;
}
#footer-widgets .footer-box .widget-title {
    color:#ffffff !important;
    font-size: 18px !important;
    font-weight: 400;
    text-transform: capitalize;
    letter-spacing: 0;
}
.footer-box .woovina-custom-links li a:before {
    display: none;
}
#footer-html li i {
    color: #ffc247;
}
#footer-html li span {
    width: 25px;
    display: inline-block;
}
/* Inner Pg */
#return-pg-banner h3, #return-pg-banner h2,#return-pg-banner h1 {
    color: #fff;
    font-weight: normal
}
#return-pg-banner h2, #return-pg-banner h1 {
    margin-bottom: 0;
}
#return-pg-banner h3 {
    font-size: 18px;
}
#return-pg-banner h1 {
    font-size: 70px;
    /* font-weight: normal; */
}
#return-pg-banner hr {
    width: 40%;
    margin: 0 auto 20px;
}
.woocommerce .result-count {
    display: none;
}
.woocommerce-loop-category__title {
    margin-top: 20px;
}
.woocommerce div.product form.cart .variations td.label {
    padding: 15px 10px 0px 0px;
}
.woocommerce div.product form.cart .variations label {
    text-transform: capitalize;
}
.archive #site-header.is-transparent{
    z-index: 2;
}
.page-id-1473 #main #content-wrap {
    padding-bottom: 0;
}
.home .row-testimonial {
    display: none;
}
.woocommerce #order_review table.shop_table tfoot th { 
	width: 50%;
}
#wvn-qv-wrap img {
    padding-top: 50px;
    padding-left: 25px;
}
.products .product .tinv-wraper.tinv-wishlist { 
    top: 0;
}
#homepg-prods .products .product .tinvwl_add_to_wishlist_button { 
	color: #fff;
}
#homepg-prods .products>li {
    margin-bottom: 0;
    padding-bottom: 0;
}
.woocommerce ul.products li.product .price .amount { color: #fcc148 !important }
form .contact-input input[type] { width: 100%; }
@media (min-width: 1600px) {
    #slider__sect {
        background-position: 70% 0px;
    }
    .left-menu {
        margin-left: 1% !important;
    }
    .left-menu li {
        float: left !important;
    }
    .left-menu li a{
        padding: 0 20px !important;
    }
    #Subbanners-sect .woovina-cta--skin-cover .woovina-cta__button.elementor-button {
    	padding: 20px 55px;
    }
    #Subbanners-sect #fraternities.woovina-cta--skin-cover .woovina-cta__button.elementor-button {
    	padding: 20px 25px !important;
	}
	ul.right-menu.main-menu li {
    	left: 20%;
	}
	#searchform-dropdown {
	    right: 35%;
	}
}
@media (max-width: 1279px) {
    #site-header.is-transparent {
        padding: 0 15px;
    }
}
@media (max-width: 1024px) {
    #footer-html li  { font-size: 12px; }
    #Subbanners-sect .woovina-cta--skin-cover .woovina-cta__button.elementor-button { font-size:14px; padding: 10px; margin-left: -15px; }
    .woocommerce #order_review table.shop_table tfoot th { width: 40%; }
    #sidr button[type="submit"] { padding: 2px 20px 11px 20px; }
}
@media (max-width: 990px) {
    .footer-widgets-inner { display: flex; }
    #footer-html li span { width: 20px; }
    #footer-widgets .footer-box .widget-title { font-size: 12px !important }
    .woocommerce #order_review table.shop_table tfoot th { width: 50%; }
    #footer-html .cont-details li span { width: auto; }
}
/* Ipad Only */
@media (min-width: 768px) and (max-width: 990px) { 
    #footer-html .cont-details li a { word-break: break-all; }
    .quantity .qty, .quantity .minus, .quantity .plus { width: 22px; }
    #featured-prods .woocommerce ul.products li.product li.title a { min-height: 60px; }
    .wcmenucart-details.count { left: -10px; }
}
@media (max-width: 767px) {
    .elementor-tab-title.elementor-tab-mobile-title { display: none; }
    .footer-widgets-inner, .woocommerce ul.products { display: block; }
    #footer-html .cont-details li a { word-break: unset; }
    .wcmenucart-details.count { left: 0; margin-left: 0; }
    .woocommerce .products.list .product .woo-entry-image img { margin: 0 auto; display: block; }
}